/* DINING
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header nav .block_nav ul li.dining a {
  position: relative;
  display: block;
}
.area_header nav .block_nav ul li.dining a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #CCC dotted 1px;
  left: 0px;
  bottom: -7px;
}

@media all and (max-width: 899px) {
  .area_uzu_top {
    padding: 0 20px;
  }
}
.area_uzu_top .block_uzu_top {
  width: 86%;
  display: flex;
  flex-wrap: wrap;
}
@media all and (max-width: 1367px) {
  .area_uzu_top .block_uzu_top {
    width: 95%;
  }
}
@media all and (max-width: 899px) {
  .area_uzu_top .block_uzu_top {
    width: 100%;
  }
}
.area_uzu_top .block_uzu_top .side_img {
  width: 67%;
}
@media all and (max-width: 899px) {
  .area_uzu_top .block_uzu_top .side_img {
    width: 100%;
  }
}
.area_uzu_top .block_uzu_top .side_img img {
  width: 100%;
  height: auto;
}
.area_uzu_top .block_uzu_top .side_txt {
  width: 33%;
  box-sizing: border-box;
  padding: 0 0 0 30px;
}
@media all and (max-width: 899px) {
  .area_uzu_top .block_uzu_top .side_txt {
    width: 100%;
    padding: 10px 0 0 0px;
  }
}
.area_uzu_top .block_uzu_top .side_txt h2 {
  font-size: 3rem;
  line-height: 1.2em;
  padding: 0 0 10px;
  border-bottom: #FFF dotted 1px;
}
@media all and (max-width: 1367px) {
  .area_uzu_top .block_uzu_top .side_txt h2 {
    font-size: 2.4rem;
  }
}
@media all and (max-width: 899px) {
  .area_uzu_top .block_uzu_top .side_txt h2 {
    font-size: 2.0rem;
  }
}
.area_uzu_top .block_uzu_top .side_txt h2 span {
  font-size: 2.2rem;
}
@media all and (max-width: 1367px) {
  .area_uzu_top .block_uzu_top .side_txt h2 span {
    font-size: 2rem;
  }
}
@media all and (max-width: 899px) {
  .area_uzu_top .block_uzu_top .side_txt h2 span {
    font-size: 1.6rem;
  }
}
.area_uzu_top .block_uzu_top .side_txt p {
  padding: 10px 0;
  font-size: 1.5rem;
  line-height: 1.8em;
}
.area_uzu_top .block_uzu_top .side_txt .btn_link {
  padding: 20px 0 0;
}
@media all and (max-width: 899px) {
  .area_uzu_top .block_uzu_top .side_txt .btn_link {
    padding: 10px 0 0;
  }
}

.area_kaiseki {
  position: relative;
  padding: 70px 0 120px;
}
@media all and (max-width: 1025px) {
  .area_kaiseki {
    padding: 40px 0 40px;
  }
}
.area_kaiseki .bg {
  background-image: url("../../common/images/bg01.png");
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 50px;
}
.area_kaiseki .block_kaiseki {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.area_kaiseki .block_kaiseki .side_txt {
  width: 20%;
  box-sizing: border-box;
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media all and (max-width: 1025px) {
  .area_kaiseki .block_kaiseki .side_txt {
    width: 25%;
  }
}
@media all and (max-width: 899px) {
  .area_kaiseki .block_kaiseki .side_txt {
    width: 100%;
  }
}
.area_kaiseki .block_kaiseki .side_txt h2 {
  font-size: 3rem;
  line-height: 1.6em;
  display: inline-block;
  letter-spacing: 0.2em;
}
@media all and (max-width: 1358px) {
  .area_kaiseki .block_kaiseki .side_txt h2 {
    font-size: 2.4rem;
    letter-spacing: 0.1em;
  }
}
.area_kaiseki .block_kaiseki .side_slide {
  width: 80%;
  overflow: hidden;
  position: relative;
  padding: 30px 0 0;
}
@media all and (max-width: 1025px) {
  .area_kaiseki .block_kaiseki .side_slide {
    width: 75%;
  }
}
@media all and (max-width: 899px) {
  .area_kaiseki .block_kaiseki .side_slide {
    width: 100%;
  }
}
.area_kaiseki .block_kaiseki .side_slide .slider {
  margin-right: -200px;
}
@media all and (max-width: 899px) {
  .area_kaiseki .block_kaiseki .side_slide .slider {
    margin-right: 0px;
  }
}
.area_kaiseki .block_kaiseki .side_slide .slider .slide {
  line-height: 0px;
  box-sizing: border-box;
}
.area_kaiseki .block_kaiseki .side_slide .slider .slide img {
  width: 100%;
  height: auto;
}

.sl_prev {
  position: absolute;
  top: -20px;
  left: 0px;
}
@media all and (max-width: 899px) {
  .sl_prev {
    top: -20px;
    left: 20px;
  }
}

.sl_next {
  position: absolute;
  top: -20px;
  left: 40px;
}
@media all and (max-width: 899px) {
  .sl_next {
    top: -20px;
    left: auto;
    right: 20px;
  }
}

.area_pickup_nav .block_pickup_nav {
  padding: 50px 0 180px;
  max-width: 1290px;
  margin: 0 auto;
}
@media all and (max-width: 1025px) {
  .area_pickup_nav .block_pickup_nav {
    padding: 50px 0 90px;
  }
}
.area_pickup_nav .block_pickup_nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.area_pickup_nav .block_pickup_nav ul li {
  box-sizing: border-box;
  width: 33.3333%;
  padding: 45px;
  max-width: 350px;
}
@media all and (max-width: 1025px) {
  .area_pickup_nav .block_pickup_nav ul li {
    padding: 30px;
  }
}
@media all and (max-width: 899px) {
  .area_pickup_nav .block_pickup_nav ul li {
    width: 100%;
  }
}
.area_pickup_nav .block_pickup_nav ul li .inner {
  position: relative;
}
.area_pickup_nav .block_pickup_nav ul li .inner img {
  width: 100%;
  height: auto;
}
.area_pickup_nav .block_pickup_nav ul li .inner .bg {
  position: absolute;
  width: 100%;
  top: 21%;
  left: 9%;
}
.area_pickup_nav .block_pickup_nav ul li .inner .inner_inner {
  position: relative;
}
.area_pickup_nav .block_pickup_nav ul li .inner .inner_inner .box_img {
  line-height: 0em;
}
.area_pickup_nav .block_pickup_nav ul li .inner .inner_inner .box_txt {
  padding: 20px 0 0;
}
.area_pickup_nav .block_pickup_nav ul li .inner .inner_inner .box_txt p {
  font-size: 3rem;
  line-height: 1.4em;
  position: relative;
}
@media all and (max-width: 1025px) {
  .area_pickup_nav .block_pickup_nav ul li .inner .inner_inner .box_txt p {
    font-size: 2.2rem;
  }
}
.area_pickup_nav .block_pickup_nav ul li .inner .inner_inner .box_txt p:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f0dd";
  position: absolute;
  top: 7px;
  right: 0px;
  font-size: 2rem;
  line-height: 1em;
}
.area_pickup_nav .block_pickup_nav ul li .inner .inner_inner .box_txt p span {
  font-size: 1.3em;
}

.area_copy .block_pickup_nav {
  padding: 0px 0 0px;
  max-width: 1240px;
  margin: 0 auto;
}
.area_copy .block_pickup_nav h2 {
  font-size: 3rem;
  line-height: 1.3em;
  padding: 0 0 20px;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_copy .block_pickup_nav h2 {
    padding: 20px 0 10px;
  }
}
.area_copy .block_pickup_nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.area_copy .block_pickup_nav ul li {
  box-sizing: border-box;
  width: 33.3333%;
  padding: 20px;
  max-width: 350px;
}
@media all and (max-width: 899px) {
  .area_copy .block_pickup_nav ul li {
    width: 50%;
  }
}
@media all and (max-width: 480px) {
  .area_copy .block_pickup_nav ul li {
    width: 100%;
    padding: 5px;
  }
}
.area_copy .block_pickup_nav ul li .inner {
  position: relative;
}
.area_copy .block_pickup_nav ul li .inner .bg {
  position: absolute;
  width: 92%;
  right: 0px;
  bottom: 0px;
  height: 40%;
}
.area_copy .block_pickup_nav ul li .inner .bg img {
  width: 100%;
  height: 100%;
}
.area_copy .block_pickup_nav ul li .inner .inner_inner {
  position: relative;
  display: flex;
  align-items: center;
  padding-bottom: 16px;
}
@media all and (max-width: 480px) {
  .area_copy .block_pickup_nav ul li .inner .inner_inner {
    padding-bottom: 8px;
  }
}
.area_copy .block_pickup_nav ul li .inner .inner_inner:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f0dd";
  position: absolute;
  bottom: 15px;
  right: 20px;
  font-size: 2rem;
  line-height: 1em;
}
.area_copy .block_pickup_nav ul li .inner .inner_inner .box_img {
  line-height: 0em;
  width: 35%;
}
@media all and (max-width: 480px) {
  .area_copy .block_pickup_nav ul li .inner .inner_inner .box_img {
    width: 25%;
  }
}
.area_copy .block_pickup_nav ul li .inner .inner_inner .box_img img {
  width: 100%;
  height: auto;
}
.area_copy .block_pickup_nav ul li .inner .inner_inner .box_txt {
  padding: 0 0 0 15px;
  width: 65%;
  box-sizing: border-box;
}
.area_copy .block_pickup_nav ul li .inner .inner_inner .box_txt p {
  font-size: 2.4rem;
  line-height: 1.4em;
  position: relative;
}
@media all and (max-width: 1025px) {
  .area_copy .block_pickup_nav ul li .inner .inner_inner .box_txt p {
    font-size: 2.2rem;
  }
}
@media all and (max-width: 899px) {
  .area_copy .block_pickup_nav ul li .inner .inner_inner .box_txt p {
    font-size: 1.8rem;
  }
}

.area_sozai {
  padding: 50px 0 0;
  position: relative;
}
@media all and (max-width: 899px) {
  .area_sozai {
    padding: 30px 0 0;
  }
}
.area_sozai .bg {
  background-image: url("../../common/images/bg01.png");
  position: absolute;
  top: 50px;
  left: 25%;
  right: 0px;
  bottom: 250px;
}
@media all and (max-width: 899px) {
  .area_sozai .bg {
    top: 25px;
  }
}
.area_sozai .block_sozai {
  position: relative;
  max-width: 1240px;
  margin: 0 auto;
  padding: 50px 20px;
  box-sizing: border-box;
}
@media all and (max-width: 899px) {
  .area_sozai .block_sozai {
    padding: 30px 20px;
  }
}
.area_sozai .block_sozai h2 {
  font-size: 3rem;
  line-height: 1.2em;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_sozai .block_sozai h2 {
    font-size: 2.4rem;
  }
}
.area_sozai .block_sozai ul {
  padding: 25px 0;
}
@media all and (max-width: 899px) {
  .area_sozai .block_sozai ul {
    padding: 15px 0;
  }
}
.area_sozai .block_sozai ul li {
  padding: 25px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_sozai .block_sozai ul li {
    padding: 15px 0;
  }
}
.area_sozai .block_sozai ul li .side_txt {
  width: 48%;
}
@media all and (max-width: 899px) {
  .area_sozai .block_sozai ul li .side_txt {
    width: 100%;
  }
}
.area_sozai .block_sozai ul li .side_txt h3 {
  font-size: 2.4rem;
  line-height: 1.2em;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_sozai .block_sozai ul li .side_txt h3 {
    line-height: 1.4em;
    font-size: 2.2rem;
  }
}
.area_sozai .block_sozai ul li .side_txt p {
  padding: 10px 0 0;
  font-size: 1.6rem;
  line-height: 2em;
  text-align: justify;
}
.area_sozai .block_sozai ul li .side_img {
  width: 48%;
  line-height: 0em;
}
@media all and (max-width: 899px) {
  .area_sozai .block_sozai ul li .side_img {
    width: 100%;
    padding: 15px 0 0;
  }
}
.area_sozai .block_sozai ul li .side_img img {
  width: 100%;
  height: auto;
}
.area_sozai .block_sozai ul li:nth-child(even) {
  flex-direction: row-reverse;
}

.area_dish {
  padding: 50px 0 0;
  position: relative;
}
@media all and (max-width: 899px) {
  .area_dish {
    padding: 30px 0 0;
  }
}
.area_dish .bg {
  background-image: url("../../common/images/bg01.png");
  position: absolute;
  top: 50px;
  left: 0;
  right: 25%;
  bottom: 250px;
}
@media all and (max-width: 899px) {
  .area_dish .bg {
    top: 25px;
  }
}
.area_dish .block_dish {
  position: relative;
  margin: 0 auto;
  padding: 50px 0;
}
@media all and (max-width: 899px) {
  .area_dish .block_dish {
    padding: 30px 0 0;
  }
}
.area_dish .block_dish h2 {
  font-size: 3rem;
  line-height: 1.2em;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_dish .block_dish h2 {
    font-size: 2.4rem;
  }
}
.area_dish .block_dish .box_chef {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}
@media all and (max-width: 899px) {
  .area_dish .block_dish .box_chef {
    display: block;
    padding: 15px 0;
  }
}
.area_dish .block_dish .box_chef .side_txt {
  padding: 15px;
  width: 370px;
}
@media all and (max-width: 899px) {
  .area_dish .block_dish .box_chef .side_txt {
    padding: 5px 20px;
    width: 100%;
    box-sizing: border-box;
  }
}
.area_dish .block_dish .box_chef .side_txt p {
  font-size: 1.6rem;
  line-height: 1.8em;
  text-align: justify;
}
.area_dish .block_dish .box_chef .side_img {
  padding: 15px;
  text-align: center;
}
.area_dish .block_dish .box_dish {
  max-width: 1260px;
  margin: 0 auto;
}
.area_dish .block_dish .box_dish ul {
  display: flex;
  flex-wrap: wrap;
  padding: 15px;
}
@media all and (max-width: 1358px) {
  .area_dish .block_dish .box_dish ul {
    padding: 10px;
  }
}
.area_dish .block_dish .box_dish ul li {
  width: 33.3333%;
  box-sizing: border-box;
  padding: 15px;
}
@media all and (max-width: 1358px) {
  .area_dish .block_dish .box_dish ul li {
    padding: 10px;
  }
}
@media all and (max-width: 899px) {
  .area_dish .block_dish .box_dish ul li {
    width: 50%;
  }
}
@media all and (max-width: 480px) {
  .area_dish .block_dish .box_dish ul li {
    width: 100%;
  }
}
.area_dish .block_dish .box_dish ul li .part_img {
  line-height: 0em;
}
.area_dish .block_dish .box_dish ul li .part_img img {
  width: 100%;
  height: auto;
}
.area_dish .block_dish .box_dish ul li .part_txt {
  text-align: right;
}
.area_dish .block_dish .box_dish ul li .part_txt h3 {
  font-size: 2rem;
  line-height: 1.3em;
  border-bottom: #CCC dotted 1px;
  padding: 10px 0;
  text-align: left;
}
.area_dish .block_dish .box_dish ul li .part_txt h3 span {
  font-size: 0.7em;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail {
  display: none;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail {
  text-align: left;
  padding: 0px 0;
  border-bottom: #CCC dotted 0px;
  height: 0px;
  overflow: hidden;
  transition: .5s;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail p {
  font-size: 1.6rem;
  line-height: 1.8em;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail p.price {
  padding: 10px 0 0 3em;
  font-family: 'Noto Sans JP', sans-serif;
  text-indent: -3em;
  line-height: 1.5em;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail p.price span {
  font-size: 1.2em;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail h4 {
  font-weight: 700;
  font-size: 1.6rem;
  padding: 10px 0 0;
  line-height: 1.8em;
  font-family: 'Noto Sans JP', sans-serif;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail h4 + p {
  padding: 0 0 0 1em;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail + .detail_label {
  display: inline-block;
  background-color: #CCC;
  color: #000;
  font-size: 1.5rem;
  line-height: 1em;
  padding: 5px 10px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  cursor: pointer;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail + .detail_label:hover {
  background-color: #A59F46;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail + .detail + .detail_label .close {
  display: none;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail:checked + .detail {
  padding: 10px 0 15px;
  border-bottom: #CCC dotted 1px;
  height: auto;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail:checked + .detail + .detail_label .close {
  display: block;
}
.area_dish .block_dish .box_dish ul li .part_txt .check_detail:checked + .detail + .detail_label .look {
  display: none;
}
.area_dish .block_dish .box_dish .caution {
  text-align: right;
  padding: 0 20px;
}
.area_dish .block_dish .box_dish .caution p {
  display: inline-block;
  text-align: left;
  line-height: 1.6em;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
.area_dish .block_dish .box_bishu {
  max-width: 1240px;
  margin: 0 auto;
  padding: 50px 20px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_dish .block_dish .box_bishu {
    padding: 30px 20px;
  }
}
.area_dish .block_dish .box_bishu .side_txt {
  width: 48%;
}
@media all and (max-width: 899px) {
  .area_dish .block_dish .box_bishu .side_txt {
    width: 100%;
  }
}
.area_dish .block_dish .box_bishu .side_txt h3 {
  font-size: 2rem;
  line-height: 1.2em;
  padding: 0 0 10px;
  border-bottom: #ccc dotted 1px;
}
.area_dish .block_dish .box_bishu .side_txt p {
  font-size: 1.6rem;
  line-height: 1.8em;
  padding: 10px 0 0;
}
.area_dish .block_dish .box_bishu .side_txt ul {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
}
.area_dish .block_dish .box_bishu .side_txt ul li {
  width: 48%;
  line-height: 0em;
}
.area_dish .block_dish .box_bishu .side_txt ul li img {
  width: 100%;
  height: auto;
}
.area_dish .block_dish .box_bishu .side_img {
  width: 48%;
  line-height: 0em;
}
@media all and (max-width: 899px) {
  .area_dish .block_dish .box_bishu .side_img {
    width: 100%;
  }
}
.area_dish .block_dish .box_bishu .side_img img {
  width: 100%;
  height: auto;
}

.area_menu {
  padding: 50px 0;
  position: relative;
}
@media all and (max-width: 899px) {
  .area_menu {
    padding: 30px 0 0;
  }
}
.area_menu .bg {
  background-image: url("../../common/images/bg01.png");
  position: absolute;
  top: 50px;
  left: 25%;
  right: 0px;
  bottom: 50px;
}
.area_menu .block_menu {
  position: relative;
  max-width: 1240px;
  margin: 0 auto;
  padding: 50px 20px;
  box-sizing: border-box;
}
.area_menu .block_menu h2 {
  font-size: 3rem;
  line-height: 1.2em;
  text-align: center;
  padding: 0 0 40px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu h2 {
    font-size: 2.4rem;
    padding: 0 0 20px;
  }
}
.area_menu .block_menu h3 {
  font-size: 2.4rem;
  line-height: 1.2em;
  text-align: center;
}
.area_menu .block_menu .date {
  font-size: 1.4rem;
  line-height: 1.4em;
  text-align: right;
  padding: 0 0 3px;
}
.area_menu .block_menu .box_menu {
  line-height: 0em;
}
.area_menu .block_menu .box_menu img {
  width: 100%;
  height: auto;
}
.area_menu .block_menu .box_nav {
  padding: 20px 0;
}
.area_menu .block_menu .box_nav dl {
  display: flex;
  font-size: 1.6rem;
  line-height: 1.6em;
}
.area_menu .block_menu .box_nav dl dt {
  white-space: nowrap;
}
.area_menu .block_menu .box_nav dl dd ul {
  display: flex;
  flex-wrap: wrap;
}
.area_menu .block_menu .box_nav dl dd ul li {
  padding: 0 1em;
}
.area_menu .block_menu .box_txt p {
  font-size: 1.5rem;
  line-height: 1.6em;
}

.area_uzu {
  text-align: center;
}
.area_uzu .slider .slide {
  line-height: 0em;
}
.area_uzu .slider .slide img {
  width: 100%;
  height: auto;
}
.area_uzu .box_copy {
  max-width: 820px;
  display: inline-block;
  padding: 30px 20px 70px;
  box-sizing: border-box;
}
.area_uzu .box_copy h3 {
  font-size: 2.2rem;
  line-height: 1.5em;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_uzu .box_copy h3 {
    text-align: left;
  }
}
.area_uzu .box_copy p {
  text-align: left;
  padding: 10px 0 0;
  font-size: 1.6rem;
  line-height: 2em;
}
